#include ".\pythoninclude\Python.h"
#include "scripts.h"
#include "engine.h"
#include "console.h"


PyCFunction* scriptsdll_consoleout(PyObject *self, PyObject *args)
{
	const char* str;
	if (!PyArg_ParseTuple(args, "s", &str))
        return NULL;
	Console_Output(str);
	Py_INCREF(Py_None);
	return (PyCFunction*)Py_None;

}

PyCFunction* scriptsdll_consolein(PyObject *self, PyObject *args)
{
	const char* str;
	if (!PyArg_ParseTuple(args, "s", &str))
        return NULL;
	Console_Input(str);
	Py_INCREF(Py_None);
	return (PyCFunction*)Py_None;

}